Google Chrome < 10.0.648.134 不明的 Adobe Flash Player

high Nessus Plugin ID 52713

Synopsis

遠端主機含有受到程式碼執行弱點影響的網頁瀏覽器。

描述

遠端主機上安裝的 Google Chrome 版本比 10.0.648.134 舊。這些 Chrome 版本包含一個有弱點的 Adobe Flash Player 版本。

遠端攻擊者可惡意利用此弱點,誘騙使用者檢視惡意的不明 SWF 內容,進而導致任意程式碼執行。

此錯誤目前正在環境中遭到惡意利用。

解決方案

升級至 Google Chrome 10.0.648.134 或更新版本。

另請參閱

http://www.adobe.com/support/security/advisories/apsa11-01.html

http://www.nessus.org/u?29279e96

Plugin 詳細資訊

嚴重性: High

ID: 52713

檔案名稱: google_chrome_10_0_648_134.nasl

版本: Revision: 1.12

類型: local

代理程式: windows

系列: Windows

已發布: 2011/3/18

已更新: 2013/11/13

支持的傳感器: Nessus Agent

風險資訊

CVSS v2

風險因素: High

基本分數: 9.3

媒介: AV:N/AC:M/Au:N/C:C/I:C/A:C

弱點資訊

CPE: cpe:/a:google:chrome

必要的 KB 項目: SMB/Google_Chrome/Installed

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2011/3/15

弱點發布日期: 2011/3/14

惡意利用途徑

Metasploit (Adobe Flash Player AVM Bytecode Verification)

參考資訊

CVE: CVE-2011-0609

BID: 46860

OSVDB: 71254

CERT: 192052

Secunia: 43757